15 de Março de 2011

Pequeno tutorial sobre como activar suporte FLASH no Chromium, para utilizadores do sistema operativo Ubuntu.

   1- Instalar o FLASH -- Para esse feito abre-se a consola e digita-se o seguinte código: "sudo apt-get install flashplugin-nonfree" (sem as aspas);

   2- Copiar o ficheiro "libflashplayer.so" para dentro do directorio de plugins do Chromium -- Ainda na consola, digita-se o seguinte código: "sudo cp /usr/lib/flashplugin-installer/libflashplayer.so /usr/lib/chromium-browser/plugins" (sem aspas);

   3- Activar o plugin no browser -- Continuando na consola, escreve-se a seguinte instrução: "chromium-browser --enable-plugins" (sem aspas).

Realizados estes passos, o browser fica habilitado a reproduzir conteúdos que necessitem de FLASH.

Fonte: Ubuntu Geek

 


Siga esta espécie de bloco de notas...// no Facebook AQUI | Subscrever FEED RSS

publicado por Madeira às 12:27

28 de Fevereiro de 2011

Hoje tem inicio o "Ubuntu Developer Week". Este evento, que irá durar até ao final desta semana, conta com várias apresentações. Para quem tiver interesse em participar, sugiro que vá até esta página que reúne todas as informações necessárias: calendário das apresentações, detalhes sobre as sessões, etc.

publicado por Madeira às 15:15

29 de Outubro de 2010

Este post vem na sequência das dificuldades com que me deparei ao instalar o QGIS+GRASS na mais recente versão do Ubuntu, Maverick Meerkat (10.10). Na realidade instalar o QGIS é bastante fácil, uma vez que este software já se encontra disponível no Centro de Software do Ubuntu - basta procurar a aplicação e clicar em Instalar. Desta forma ficamos com o software base (chamemos-lhe assim) devidamente instalado na nossa máquina. Mas, e há sempre um mas, é sabido que o QGIS sem o GRASS é o mesmo que beber Coca-Cola sem gás. O passo a ser dado, é então, a instalação da aplicação que acrescenta muitas ferramentas e funcionalidades ao QGIS, estou a falar do plugin qgis-plugin-grass. No entanto, quando procedi à instalação deste plugin surgiu-me a seguinte mensagem de erro:

Package dependencies cannot be resolved
This error could be caused by required additional software packages which are missing or not installable. Furthermore there could be a conflict between software packages which are not allowed to be installed at the same time.

Foi então que recorri ao potente motor de pesquisa Google e encontrei a tão desejada solução. Dando todos os créditos ao autor do post, passo a reproduzir as medidas que devem ser tomadas para ultrapassar esta questão.

1. Fazer o download deste ficheiro: grass640-6_0.6.4.0-6_all.deb

2. Instalar o pacote (basta clicar duas vezes no ficheiro).

3. Depois de terminada a instalação do pacote, ir ao Gestor de Pacotes Synaptic (Sistema > Administração) e procurar pelo qgis-plugin-grass. Feito isto deve-se seleccionar o plugin e marcá-lo para instalação.

4. Terminada a instalação do plugin, abrir o QGIS ir a Plugins > Manage Plugins > GRASS (procurar e colocar o visto do lado esquerdo, por último clicar OK).

5. Confirmar se a barra do plugin foi adicionada à tela de trabalho. E pronto, a situação fica resolvida.

Na página do autor (aqui) está descrito todo o processo de resolução da situação, inclusive a criação do pacote de instalação.

 


Siga esta espécie de bloco de notas...// no Facebook AQUI | Subscrever FEED RSS

publicado por Madeira às 00:34

Related Posts with Thumbnails
pesquisar
 
Revista FOSSGIS Brasil
arquivos
2012:

 1 2 3 4 5 6 7 8 9 10 11 12


2011:

 1 2 3 4 5 6 7 8 9 10 11 12


2010:

 1 2 3 4 5 6 7 8 9 10 11 12


2009:

 1 2 3 4 5 6 7 8 9 10 11 12


2008:

 1 2 3 4 5 6 7 8 9 10 11 12


comentários recentes
Eu so tenho o quantum gis instalada mais os passos...
José Carlos, quais das experiencias é que utilizas...
Bom dia,Fiz a experiência e deu os resultados espe...
Caro Luis Carlos MadeiraNeste momento estou com um...
Bom diaPrecisava de ajuda numa questão, se fosse p...
subscrever feeds